@charset "UTF-8";
/* sp(320px) */

/* 入居者様向け情報 */
#pageResident {

}
/* 物件選びのポイント */
#pageResident #chpoint .msg_top {
	text-align: center;
	margin-block-start: 3em;
}

#pageResident #chpoint .box {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 2em;

	padding-block-end: 3em;
	border-block-end: 1px dotted #c9c7c4;
	margin-block-end: 3em;
}
#pageResident #chpoint .box .txt {
	order: 2;
}
#pageResident #chpoint .box .ph {
	order: 1;
}
#pageResident #chpoint .box .txt .ttl {
	display: grid;
	align-items: center;
	grid-template-columns: 2.4em auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 0;
}
#pageResident #chpoint .box .txt .ttl .no {
	font-family: "Roboto", sans-serif;
	font-size: 25px;
	font-weight: normal;
	line-height: 1.0;
	color: #358239;
}
#pageResident #chpoint .box .txt .ttl .hl {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4;
	color: #000;
}
#pageResident #chpoint .box .txt p {
	margin-block: 1em 1em;
}
#pageResident #chpoint .box .txt dl {
	display: grid;
	grid-template-columns: 4em auto;
	grid-template-rows: auto;
	column-gap: .6em;
	row-gap: 0;
}
#pageResident #chpoint .box .txt dl.w4 {
	grid-template-columns: 5em auto;
}
#pageResident #chpoint .box .txt dl.w5 {
	grid-template-columns: 6em auto;
}
#pageResident #chpoint .box .txt dl.w8 {
	grid-template-columns: 8em auto;
}

#pageResident #chpoint .box .txt dl dt,
#pageResident #chpoint .box .txt dl dd {
	margin-block-end: .5em;
}
#pageResident #chpoint .box .txt dl dt span {
	display: inline-block;
	inline-size: 100%;
	background-color: var(--fcolor);
	font-weight: bold;
	color: #fff;
	text-align: center
}
#pageResident #chpoint .msg_last {
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4;
	color: #000;
	text-align: center;
	margin-block-end: 3em;
}
#pageResident #chpoint .msg_last span {
	font-weight: bold;
	color: #f46b36;
}
#pageResident #chpoint .msg_last br {
	display: inline-block;
}

/* 解約〜退去の流れ */
.flow dl {
	display: grid;
	grid-template-columns: 64px auto;
	grid-template-rows: auto;
	column-gap: 1em;
	row-gap: 0;
	margin-block-start: 60px;
}
.flow dl dt,
.flow dl dd {
	padding-block-end: 2em;
}
.flow dl dt {
	position: relative;
}
.flow dl dt > div {
	position: relative;
	z-index: 2;
}
.flow dl dt:not(:last-of-type)::before {
	content: '';
	border-inline-start: 1px solid var(--fcolor);
	inline-size: 100%;
	block-size: 100%;

	position: absolute;
	inset: 0 auto auto 50%;
	z-index: 1;
}
#flow1 dl dt:not(:last-of-type)::before {
	border-inline-start: 1px solid #358239;
}
.flow dl dd {
	padding-block-start: 1.0em;
}


.flow dl dt > div {
	display: grid;
	place-items: center;
	background-color: var(--fcolor);
	border-radius: 50%;
	width: 64px;
	height:  64px;
	/*line-height: 4em;*/
}
#flow1 dl dt > div {
	background-color: #358239;
}
.flow dl dt > div >div {
	font-family: "Roboto", sans-serif;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.1;
	color: #fff;
	text-align: center;
}
.flow dl dt div > div span {
	display: block;
	font-size: 13px;
	font-weight: normal;
}

.flow dl dd .ttl {
	display: grid;
	grid-template-columns: 28px auto;
	grid-template-rows: auto;
	column-gap: .5em;
	row-gap: 0;
}
.flow dl dd .ttl .hl {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	color: #000;
}
.flow dl dd p {
	margin-block-start: .8em;
}

/* よくある質問 */
/* アコーディオン */
.acc dt {
	cursor: pointer;
	position: relative;
	background-color: #f3fbec;
	padding: 1.0em 3em 1.0em 100px;
	font-size: 16px;
}
.acc dt:not(:first-of-type) {
	margin-block-start: 1em;
}
.acc dt span {
	display: block;
	color: #358239;
	background-color: #fff;
	text-align: center;
	border-radius: 50%;
	inline-size: 1.6em;
	block-size: 1.6em;
	line-height: 1.4em;

	position: absolute;
	inset: 1.2em 1em auto auto;

	/*border: 1px solid #000;*/
}
.acc dd {
	display: none;
	position: relative;
	background-color: #f3fbec;
	padding: 0em 2em 2em 100px;
	margin-inline-start: 0;

	/*border: 1px solid #000;*/
}

#faq dt,
#faq dd {
	position: relative;
	padding-inline-start: 50px;
}
#faq dt::before,
#faq dd::before {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-radius: 50%;
	inline-size: 1.3em;
	block-size: 1.3em;
	line-height: 1.3em;
	position: absolute;
}
#faq dt::before {
	content: 'Q';
	color: #fff;
	background: #358239;
	inset: 1.1em auto auto 20px;
}
#faq dd::before {
	content: 'A';
	color: #73c02a;
	background: #fff;
	border: 1px solid #7dc438;
	inset: 0em auto auto 20px;
}









@media handheld, print, screen and (min-width: 375px) {
/* iphone6 */


/* end of media query(iphone6) */	
}



@media handheld, print, screen and (min-width: 414px) {
/*  iPhone6 Plus */

/* end of media query(iPhone6 Plus) */	
}



@media handheld, print, screen and (min-width: 480px) {
/* tablet */

/* 入居者様向け情報 */
#pageResident #chpoint .msg_top {
	margin-block-start: 3em;
}

#pageResident #chpoint .box {
	padding-block-end: 3em;
	margin-block-end: 3em;
}
#pageResident #chpoint .box .txt {
	order: 1;
}
#pageResident #chpoint .box .ph {
	order: 2;
}
#pageResident #chpoint .box .txt .ttl {
	grid-template-columns: 2.4em auto;
}
#pageResident #chpoint .box .txt .ttl .no {
	font-size: 26px;
}
#pageResident #chpoint .box .txt .ttl .hl {
	font-size: 18px;
}
#pageResident #chpoint .box .txt dl {
	grid-template-columns: 4em auto;
	column-gap: .6em;
	row-gap: 0;
}
#pageResident #chpoint .msg_last {
	font-size: 17px;
	margin-block-end: 0;
}

/* よくある質問 */
/* アコーディオン */
.acc dt {
	padding: 1.2em 4em 1.2em 100px;
	font-size: 17px;
}
.acc dt span {
	inline-size: 1.6em;
	block-size: 1.6em;
	line-height: 1.4em;

	inset: 1.0em 1.0em auto auto;
}
.acc dd {
	padding: 0em 2em 2em 100px;
}

#faq dt,
#faq dd {
	padding-inline-start: 58px;
}
#faq dt::before,
#faq dd::before {
	font-size: 20px;
	inline-size: 1.3em;
	block-size: 1.3em;
	line-height: 1.3em;
}
#faq dt::before {
	inset: 1.1em auto auto 22px;
}
#faq dd::before {
	inset: 0em auto auto 22px;
}

	@media (-webkit-min-device-pixel-ratio: 2){
		

	/* end of media query(retina) */	
	}

/* end of media query(tablet) */	
}



@media handheld, print, screen and (min-width: 620px) {
/* iPad */

/* 入居者様向け情報 */
#pageResident #chpoint .msg_top {
	margin-block-start: 4em;
}

#pageResident #chpoint .box {
	grid-template-columns: auto 250px;
	column-gap: 5%;
	row-gap: 0;

	padding-block-end: 3em;
	margin-block-end: 3em;
}
#pageResident #chpoint .box .txt {
	order: 1;
}
#pageResident #chpoint .box .ph {
	order: 2;
}
#pageResident #chpoint .box .txt .ttl {
	grid-template-columns: 3.0em auto;
}
#pageResident #chpoint .box .txt .ttl .no {
	font-size: 30px;
}
#pageResident #chpoint .box .txt .ttl .hl {
	font-size: 20px;
}
#pageResident #chpoint .box .txt dl {
	grid-template-columns: 4em auto;
	column-gap: .6em;
	row-gap: 0;
}
#pageResident #chpoint .msg_last {
	font-size: 18px;
}
#pageResident #chpoint .msg_last br {
	display: none;
}

/* 解約〜退去の流れ */
.flow dl {
	grid-template-columns: 80px auto;
	column-gap: 2em;
	row-gap: 0;
	margin-block-start: 60px;
}
.flow dl dt,
.flow dl dd {
	padding-block-end: 2em;
}
.flow dl dd {
	padding-block-start: 1.0em;
}


.flow dl dt > div {
	width: 80px;
	height:  80px;
}
.flow dl dt > div >div {
	font-size: 26px;
}
.flow dl dt div > div span {
	font-size: 16px;
}
.flow dl dd .ttl {
	grid-template-columns: 35px auto;

	column-gap: 1em;
	row-gap: 0;
}
.flow dl dd .ttl .hl {
	font-size: 20px;
}
.flow dl dd p {
	margin-block-start: .8em;
}

/* よくある質問 */
/* アコーディオン */
.acc dt {
	padding: 1.2em 4em 1.2em 100px;
	font-size: 18px;
}
.acc dt span {
	inline-size: 1.6em;
	block-size: 1.6em;
	line-height: 1.4em;

	inset: 1.2em 1.5em auto auto;
}
.acc dd {
	padding: 0em 2em 2em 100px;
}

#faq dt,
#faq dd {
	padding-inline-start: 68px;
}
#faq dt::before,
#faq dd::before {
	font-size: 22px;
	inline-size: 1.3em;
	block-size: 1.3em;
	line-height: 1.3em;
}
#faq dt::before {
	inset: 1.1em auto auto 28px;
}
#faq dd::before {
	inset: 0em auto auto 28px;
}








/* end of media query(iPad) */	
}



@media handheld, print, screen and (min-width: 900px) {
/* pc */

/* 入居者様向け情報 */
#pageResident #chpoint .msg_top {
	margin-block-start: 4em;
}

#pageResident #chpoint .box {
	grid-template-columns: auto 280px;
	column-gap: 5%;
	row-gap: 0;

	padding-block-end: 3em;
	margin-block-end: 3em;
}
#pageResident #chpoint .box .txt .ttl {
	grid-template-columns: 3.4em auto;
}
#pageResident #chpoint .box .txt .ttl .no {
	font-size: 36px;
}
#pageResident #chpoint .box .txt .ttl .hl {
	font-size: 22px;
}
#pageResident #chpoint .box .txt dl {
	grid-template-columns: 4em auto;
	column-gap: .6em;
	row-gap: 0;
}
#pageResident #chpoint .msg_last {
	font-size: 20px;
}
#pageResident #chpoint .msg_last br {
	display: none;
}

/* 解約〜退去の流れ */
.flow dl {
	grid-template-columns: 90px auto;
	column-gap: 2em;
	row-gap: 0;
	margin-block-start: 60px;
}
.flow dl dt,
.flow dl dd {
	padding-block-end: 2em;
}
.flow dl dd {
	padding-block-start: .7em;
}


.flow dl dt > div {
	width: 90px;
	height:  90px;
}
.flow dl dt > div >div {
	font-size: 30px;
}
.flow dl dt div > div span {
	font-size: 18px;
}
.flow dl dd .ttl {
	grid-template-columns: 44px auto;

	column-gap: 1em;
	row-gap: 0;
}
.flow dl dd .ttl .hl {
	font-size: 22px;
}
.flow dl dd p {
	margin-block-start: .8em;
}

/* よくある質問 */
/* アコーディオン */
.acc dt {
	padding: 1.2em 4em 1.2em 100px;
	font-size: 20px;
}
.acc dt span {
	inline-size: 1.6em;
	block-size: 1.6em;
	line-height: 1.4em;

	inset: 1.2em 2em auto auto;
}
.acc dd {
	padding: 0em 2em 2em 100px;
}

#faq dt,
#faq dd {
	padding-inline-start: 75px;
}
#faq dt::before,
#faq dd::before {
	font-size: 24px;
	inline-size: 1.3em;
	block-size: 1.3em;
	line-height: 1.3em;
}
#faq dt::before {
	inset: 1.1em auto auto 28px;
}
#faq dd::before {
	inset: 0em auto auto 28px;
}










/* end of media query(pc) */
}